{
    "replace": true,
    "slots": [ "sword/blade" ],
    "materialSlotCount": 1,
    "materialRevealSlot": 0,
    "rarity": "temporary",
    "displayType": "major",
    "glyph": {
        "tint": "cc5170",
        "textureLocation": "tetra:textures/gui/aof_glyph.png",
        "textureX": 208
    },
    "requirement": {
        "type": "tetra:and",
        "requirements": [
            {
                "type": "tetra:module",
                "module": "sword/gold_devouring_blade8_f1"
            }
        ]
    },
    "outcomes": [
        {
            "material": {
                "items": [ "sweet_calamity:candy_cane_item" ],
                "count": 8
            },
            "experienceCost": 9,
            "requiredTools": {
                "hammer_dig": "minecraft:iron"
            },
            "moduleKey": "sword/gold_devouring_blade8_f2",
            "moduleVariant": "gold_devouring_blade8_f2/gold_devouring_blade8_f2"
        }
    ]
}